/* Class = "NSToolbarItem"; label = "Validate"; ObjectID = "Bju-lL-qG1"; */
"Bju-lL-qG1.label" = "Valideren";

/* Class = "NSToolbarItem"; paletteLabel = "Validate"; ObjectID = "Bju-lL-qG1"; */
"Bju-lL-qG1.paletteLabel" = "Valideren";

/* Class = "NSToolbarItem"; toolTip = "Check for errors in the translation"; ObjectID = "Bju-lL-qG1"; */
"Bju-lL-qG1.toolTip" = "De vertaling op fouten controleren";

/* Class = "NSToolbarItem"; label = "Update from Code"; ObjectID = "DeK-oG-e4E"; */
"DeK-oG-e4E.label" = "&Update van Code";

/* Class = "NSToolbarItem"; paletteLabel = "Update from Code"; ObjectID = "DeK-oG-e4E"; */
"DeK-oG-e4E.paletteLabel" = "&Update van Code";

/* Class = "NSToolbarItem"; toolTip = "Update catalog - synchronize it with sources"; ObjectID = "DeK-oG-e4E"; */
"DeK-oG-e4E.toolTip" = "Catalogus bijwerken - synchroniseren met de bronnen";

/* Class = "NSToolbarItem"; label = "Sidebar"; ObjectID = "Ox8-kO-qee"; */
"Ox8-kO-qee.label" = "Zijbalk";

/* Class = "NSToolbarItem"; paletteLabel = "Sidebar"; ObjectID = "Ox8-kO-qee"; */
"Ox8-kO-qee.paletteLabel" = "Zijbalk";

/* Class = "NSToolbarItem"; toolTip = "Show or hide the sidebar"; ObjectID = "Ox8-kO-qee"; */
"Ox8-kO-qee.toolTip" = "De zijbalk weergeven of verbergen";

/* Class = "NSToolbarItem"; label = "Statistics"; ObjectID = "UFy-0h-BcT"; */
"UFy-0h-BcT.label" = "Statistieken";

/* Class = "NSToolbarItem"; paletteLabel = "Statistics"; ObjectID = "UFy-0h-BcT"; */
"UFy-0h-BcT.paletteLabel" = "Statistieken";

/* Class = "NSToolbarItem"; toolTip = "Show translation statistics"; ObjectID = "UFy-0h-BcT"; */
"UFy-0h-BcT.toolTip" = "Vertalingsstatistieken tonen";

/* Class = "NSToolbarItem"; label = "Pre-translate"; ObjectID = "mbd-HL-Tn6"; */
"mbd-HL-Tn6.label" = "Vooraf vertalen";

/* Class = "NSToolbarItem"; paletteLabel = "Pre-translate"; ObjectID = "mbd-HL-Tn6"; */
"mbd-HL-Tn6.paletteLabel" = "Vooraf vertalen";

/* Class = "NSToolbarItem"; toolTip = "Pre-translate strings that don’t have a translation yet"; ObjectID = "mbd-HL-Tn6"; */
"mbd-HL-Tn6.toolTip" = "Strings vooraf-vertalen die nog geen vertaling bevatten";
